body{
	background:none no-repeat #edecea;
	font-family: 'Roboto', sans-serif;
	color:#543930;
}
*{
	margin:0;
	padding:0;
}
a{
	color: #3a98f4;
	text-decoration:none;
}
a:visited{
	color: #7ABCF1;
	text-decoration:underline;
}
img{
	border:none;
}
.clear{
	clear:both;
}
ul{
	font-size: 13px;
}
ol{
	font-size: 13px;
	margin: 0 0 10px 20px;
}
.none{
	display:none;
}
.block{
	display:block;
}
.gallery {
	display: table;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 1020px;
}
.gallery .cat-img{
	width:1020px;
	display:inline-block;
	vertical-align:top;
}
/*--menu styles starts here--*/
.menu{
	width:1020px;
	margin:0px auto 0;
	display:block;
	height:30px;
	padding:0px;
	background:#543930;
	text-align:center;
}
* + html .menu{
	position:relative;
	z-index:9999999;
}
.version3{
	height:auto;
}
.menu ul{
	list-style-type:none;
	width:960px;
	display:inline-block;
	position:relative;
}
.version3 ul{
	width:1020px;
}
.menu ul li{
	display:inline-block;
	/*background:url(../images/nav-line.gif) no-repeat right 13px;*/
	vertical-align:middle;
	margin:0 0 0 -5px;
}
* + html .menu ul li{
	display:inline;
}
.menu ul li:last{
	background:none;
}
.menu ul li.line {
    background-color: #FFFFFF;
    display: block;
    height: 1px;
    margin: 0;
    width: 100%;
}
* + html .menu ul li.line {
	float:left;
}
.menu ul li a{
	color:#fff;
	font-size:14px;
	padding:0px 9px;
	line-height:30px;
	float:left;
	text-transform:uppercase;
}
.version2 .menu ul li a{
	color:#543449;
}
.menu ul li:last-child{
	background:none;
}
.menu ul li:hover{
	background-color:#865342;
}
.version2 .menu ul li:hover{
	background-color:#75b1eb;
}
.menu ul li.active{
	background:url(../images/menu-arrow1.gif) no-repeat center bottom;
}
.divider{
	color:#735e57;
	font-size:16px;
	line-height:30px;
}
.menu ul li:hover ul{
	display:block;
}
.menu ul li ul{
	display:none;
	width:960px;
	position:absolute;
	top:30px;
	left:0;
	background:url(../images/menu-bg.gif) repeat-y 0 0 #fff;
	border-bottom:4px solid #9cc2e7;
	border-left:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	border-top:10px solid #fff;
	z-index:999999;
}
.menu ul li ul li{
	float:left;
	width:400px;
	color:#8ebdea;
	font-size:18px;
	background:none;
	padding:0 30px 0 47px;
	margin:-30px 0 0 0;
	text-align:left;
}
.version2 .menu ul li ul li:hover{
	background:none;
}
.menu ul li ul li a{
	color:#8ebdea;
	font-size:18px;
	text-transform:none;
	padding:0;
	line-height:normal;
}
.menu ul li ul li.bg{
	background:#fff;
	width:960px;
	height:30px;
	float:left;
	padding:0;
	margin:0;
}
.menu ul li ul li ul{
	float:left;
	width:420px;
	position:static;
	border:none;
}
.menu ul li ul li ul li{
	float:left;
	color:#543930;
	font-size:13px;
	width:118px;
	padding:0 10px 0 0;
	margin:10px 10px 10px 0;
	text-align:center;
}
.menu ul li ul li:hover{
	background:none;
}
.menu ul li ul li ul li:hover{
	background:none;
}
.menu ul li ul li.bg:hover{
	background:none no-repeat #fff;
}
.menu ul li ul li ul li a{
	color:#543930;
	font-size:13px;
	padding:0;
	line-height:normal;
	text-transform:none;
	min-height:36px;
}
.menu ul li ul li ul li a img{
	border:1px solid #a7c9ea;
	float:left;
	width:130px;
	height:95px;
}
/*.menu ul li ul li ul li a img:hover{
	background:url(../images/menu-border-img.png) no-repeat;
}*/
.menu ul li ul li ul li a:hover{
	background:none;
}
header .menu{
	float:left;
	border-top:3px solid #fff;
}
.version2 .menu{
	background:none no-repeat #9cc2e7;
}
.version2 .menu ul li.active{
	background:url("../images/menu-arrow2.gif") no-repeat scroll center bottom;
}
/*--menu styles ends here--*/
.search-form{
	display:block;
	margin:3px auto 3px;
	width:1020px;
	height:33px;
	text-align:center;
	padding:4px 0 0 0;
	background:none no-repeat #9cc2e7;
}
.search-form p{
	display:inline-block;
	margin:0 15px 0 0;
	position:relative;
}
* + html .search-form p{
	display:inline;
}
.search-form p label{
	color:#543930;
	font-size:14px;
	text-transform:uppercase;
	text-align:right;
	/*width:70px;*/
	margin:0 5px 0 0;
	display:inline-block;
	vertical-align:middle;
}
.search-form p input{
	font-family: 'Roboto', sans-serif;
	width:89px;
	height:25px;
	color:#543930;
	font-size:13px;
	border:1px solid #3e4349;
	display:inline-block;
	vertical-align:middle;
	padding:0 19px 0 8px;
}
.search-form p select{
	width:45px;
	height:22px;
	color:#543930;
	font-size:13px;
	font-family: 'Roboto', sans-serif;
	vertical-align:middle;
	display:inline-block;
}
.search-form p .datepick-trigger{
	background:url(../images/cal-img.gif) no-repeat;
	width:17px;
	height:17px;
	display:inline-block;
	vertical-align:middle;
	cursor:pointer;
	position:absolute;
	right:5px;
	top:5px;
}
.search-form .search-but{
	background: #77bade; /* Old browsers */
	background: -moz-linear-gradient(top, #77bade 0%, #77bade 45%, #61a1c5 50%, #61a1c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bade), color-stop(45%,#77bade), color-stop(50%,#61a1c5), color-stop(100%,#61a1c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bade', endColorstr='#61a1c5',GradientType=0 ); /* IE6-9 */
	display:inline-block;
	/*width:102px;*/
	height:26px;
	vertical-align:middle;
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	border:1px solid #4C4C4C;
	padding:1px 10px 3px;
	cursor:pointer;
}
.subscribe-pan{
	width:960px;
	margin:0px auto 0;
	display:block;
	padding:12px 30px 0;
	background-color:#543930;
	height:58px;
}
.subscribe-pan strong{
	color:#fff;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
}
.subscribe-pan p{
	color:#fff;
	font-size:13px;
}
.subscribe-form{
	float:right;
	margin:4px 35px 0 0;
	text-align:right;
}
.subscribe-form p{
	display:inline-block;
	vertical-align:middle;
}
* +html .subscribe-form p, * +html .subscribe-form .subscribe-button{
	float:left;
}
.subscribe-form input{
	width:305px;
	height:20px;
	display:inline-block;
	color:#BDAAA4;
	font-size:13px;
	margin:0 3px 0 0;
	padding:5px 0 5px 10px;
	font-family: 'Roboto', sans-serif;
}
.subscribe-form .subscribe-button{
	border:1px solid #4C4C4C;
	padding:3px 10px 5px;
	font-size:14px;
	background: #77bade; /* Old browsers */
	background: -moz-linear-gradient(top, #77bade 0%, #77bade 45%, #61a1c5 50%, #61a1c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bade), color-stop(45%,#77bade), color-stop(50%,#61a1c5), color-stop(100%,#61a1c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bade', endColorstr='#61a1c5',GradientType=0 ); /* IE6-9 */
	display:inline-block;
	vertical-align:middle;
	margin:3px 0 0 0;
	cursor:pointer;
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
	/*width:102px;*/
	height:32px;
}
.category-menu select{
	display:none;
}
.category-menu{
	width:960px;
	border-bottom:1px solid #d3d3d3;
	margin:0 auto;
	padding:5px 0;
	display:block;
}
.category-menu ul{
	list-style:none;
	display:block;
	width:960px;
	text-align:center;
}
.category-menu ul li{
	display:inline-block;
	vertical-align:top;
	color:#99827a;
	font-size:14px;
}
* + html .category-menu ul li{
	display:inline;
}
.category-menu ul li a{
	color:#99827a;
	font-size:14px;
	margin:0 8px;
	text-decoration: none;
}
.category-menu ul li.act a {
	color: #543930;
	font-weight: bold;
	text-decoration: none;
}
#email-subscribe{
	width:500px;
	display:block;
	border:1px solid #9cc2e7;
	padding:4px;
	text-align:center;
	background:url("../images/leaf-right.jpg") no-repeat scroll right bottom #fff;
	font-family:'Roboto',sans-serif;
	min-height:340px;
	
}
#email-subscribe fieldset{
	border:none;
}
#email-subscribe legend{
	color:#fff;
	font-size:18px;
	font-weight:normal;
	background:none no-repeat #9cc2e7;
	padding:5px 0 5px;
	display:block;
	width:100%;
	margin:0 0 10px;
}
#email-subscribe p{
	color:#543930;
	font-size:13px;
	display:inline-block;
	margin:0 0 10px;
	width:100%;
}
#email-subscribe .cont{
	margin:0 0 25px;
}
#email-subscribe label{
	width:70px;
	margin:0 15px 0 0;
	text-align:right;
	display:inline-block;
	color:#543930;
	font-size:13px;
}
#email-subscribe input{
	width:275px;
	height:20px;
	border:1px solid #a7c9ea;
	color:#543930;
	font-size:13px;
	font-family:'Roboto',sans-serif;
	padding:5px 0 5px 5px;
	background-color:#faf7f6;
}
#email-subscribe .subscribe-but{
	background: url("../images/off-but-bg.gif") repeat-x scroll 0 0 transparent;
	border: 1px solid #4C4C4C;
	color: #FFFFFF;
	display: inline-block;
	font-size: 13px;
	padding: 6px 10px;
	text-transform: uppercase;
	clear:both;
}
#email-subscribe .terms{
	color:#3a98f4;
	font-size:12px;
	text-decoration:underline;
	display:inline-block;
	margin:15px 0 0 0;
}
#email-subscribe .terms:hover{
	text-decoration:none;
}
#email-subscribe .error{
	color: #FF0000;
	float: left;
	margin: 0 0 0 154px;
}
/*----colorbox style starts here-----*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:999999; }
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:visible;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxClose{cursor:pointer; display:block; top:10px; right:10px; position:absolute; !important;}
#cboxOverlay{background:none no-repeat #543930; opacity:0.5 !Important;}
#cboxLoadedContent{margin-bottom:0px;}
/*----colorbox style Ends here-----*/
.reserve{
	float:right;
}
.mob-menu, .search-form .go-but, .menu-switch, .mob-menu-cont, .default, .gallery-menu, hr.mob{
	display:none;
}
@media screen and (min-width:1400px){
	.gallery{
		width:1400px;
	}
	.gallery .cat-img{
		width:1398px;
	}
	.search-form{
		width:1398px;
	}
	.menu{
		width:1398px;
	}
	.version3 ul {
		width: 1398px;
	}
	.category-menu{
		width:1285px;
	}
	.category-menu ul{
		width:1285px;
	}
	.category-menu select{
		display:none;
	}
}
@media screen and (max-width:1023px){
	.gallery{
		width:778px;
	}
	.gallery .cat-img{
		width:778px;
	}
	.category-menu, .category-menu ul{
		width:740px;
		list-style:none;
		display:block;
		text-align:center;
	}
	.category-menu select{
		display:none;
	}
	.search-form{
		width:778px;
	}
	.search-form p{
		margin:0 3px 0 0;
	}
	.search-form p label{
		font-size:11px;
		width:53px;
	}
	.search-form p select {
		width: 40px;
	}
	.search-form p input{
		width:72px;
		padding:0 9px 0 4px;
		font-size:11px;
	}
	.menu{
		width:778px;
	}
	.menu ul{
		width:778px;
	}
	.menu ul li a{
		padding:0 10px;	
	}
	.menu ul li ul{
		display:none;
		width:740px;
		left:20px;
		background:url("../images/menu-bg-1.gif") repeat-y scroll -9px 0 #FFFFFF;
	}
	.menu ul li ul li{
		width:280px;
		padding:0 43px;
	}

	.menu ul li ul li.bg{
		width:740px;
	}
	.menu ul li ul li ul{
		width:350px;
		background:none;
	}
	.menu ul li ul li ul li{
		margin:10px 25px 10px 0;
	}
	.category-menu ul li a{
		font-size:12px;
		display:inline-block;
	}
	.category-menu ul {
		display:block;
	}
	.reserve{
		display:none;
	}
}
@media screen and (max-width:1022px){
	.gallery{
		width:748px;
	}
	.gallery .cat-img{
		width:748px;
	}
	.search-form{
		width:748px;
	}
	.search-form p label{
		font-size:10px;
		width:50px;
		margin:0 2px 0 0;
	}
	.menu{
		width:748px;
	}
	.menu ul{
		width:748px;
	}
	.menu ul li a{
		padding:0 7px;
		font-size: 11px;
	}
}
@media screen and (max-width:768px){
	.gallery{
		width:748px;
	}
	.gallery .cat-img{
		width:748px;
	}
	.search-form{
		width:748px;
	}
	.search-form p label{
		font-size:10px;
		width:50px;
		margin:0 2px 0 0;
	}
	.menu{
		width:748px;
	}
	.menu ul{
		width:748px;
	}
	.menu ul li a{
		padding:0 8px;
	}
}
@media screen and (max-width:690px){
	.subscribe-pan, .offer-pan .button.compare, .reserve-but, .phone-but{
		display:none;
	}
	.gallery{
		width:auto;
		text-align:center;
	}
	.gallery .cat-img{
		width:100%;
	}
	.search-form{
		width:auto;
		height:auto;
		padding:5px 0 2px;
		border:1px solid #5b4138;
	}
	.search-form p label{
		display:block;
		width:auto;
		text-align:center;
		font-size:14px;
	}
	.search-form p input{
		width:74px;
		font-size:13px;
	}
	.search-form p{
		margin:0 14px 0 0;
	}
	.search-form p .datepick-trigger, .menu, .search-form .search-but{
		display:none;
	}
	.search-form .go-but{
		background: #77bade; /* Old browsers */
		background: -moz-linear-gradient(top, #77bade 0%, #77bade 45%, #61a1c5 50%, #61a1c5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bade), color-stop(45%,#77bade), color-stop(50%,#61a1c5), color-stop(100%,#61a1c5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* IE10+ */
		background: linear-gradient(to bottom, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bade', endColorstr='#61a1c5',GradientType=0 ); /* IE6-9 */
		display:inline-block;
		width:72px;
		vertical-align:top;
		margin:0px 0 0 0;
		border:1px solid #4C4C4C;
		padding:3px 0 5px;
		font-size:18px;
		height:50px;
		color:#fff;
		text-transform:uppsercase;
		cursor:pointer;
	}
	.mob-menu-cont{
		display:none;
		height:50px;
		width:auto;
		border:1px solid #5b4138;
		margin:4px auto 4px;
		background:none no-repeat #543930;
		font-size:16px;
		text-transform:uppercase;
		color:#fff;
		position:relative;
	}
	.mob-menu-cont .main-text{
		margin:13px 0 0 10px;
		float:left;
	}
	.menu-switch{
		background:url("../images/mob-menu-img.gif") no-repeat scroll 97% center;
		width:100%;
		display:block;
		height:50px;
		float:none;
		margin:0;
		cursor:pointer;
		position:relative;
		z-index:9999;
	}
	.close-menu{
		background:url(../images/close-menu.gif) no-repeat 97% center;
		width:100%;
		display:block;
		height:50px;
		float:none;
		margin:0;
		cursor:pointer;
		position:relative;
		z-index:9999;
	}
	.mob-menu{
		display:none;
		margin:0;
		width:100%;
		background-color:#543930;
		top:54px;
		left:0;
		z-index:99999;
		position:absolute;
	}
	.mob-menu ul{
		list-style:none;
	}
	.mob-menu ul li{
		float:left;
		width:100%;
		border-bottom:1px solid #735e57;
		margin:0;
	}
	.mob-menu ul li a{
		border:none;
		padding:12px 10px;
		background:url(../images/menu-arrow.gif) no-repeat 96% 50%;
		display:block;
		height:auto;
		color:#fff;
		font-size:16px;
		text-align:left;
		text-transform:uppercase;
	}
	.three-twenty{
		display:block;
	}
	.gallery-menu{
		width:100%;
		display:none;
		margin:4px 0 0 0;
	}
	.gallery-menu ul{
		list-style:none;
	}
	.gallery-menu ul li{
		display:block;
		height:60px;
		margin:0 0 4px;
		background-color:#9cc2e7;
		text-align:center;
	}
	.gallery-menu ul li a{
		color:#fff;
		font-size:18px;
		text-transform:uppercase;
		padding:18px 0 18px;
		display:block;
	}
	.category-menu{
		display:block;
		width:100%;
	}
	.category-menu ul{
		display:block;
		width:100%;
	}
	.category-menu ul li{
		background:none no-repeat #f6f3ef;
		padding:10px 0;
		color:#99827a;
		font-size:13px;
		text-align:center;
		margin:0px 0 5px 0;
		display:block;
	}
	.category-menu ul li a{
		color:#99827a;
		font-size:13px;
		text-decoration:none;
	}
	.category-menu ul li.menu-line{
		display:none;
	}

}
@media screen and (max-width:533px){
	.category-menu{
		display:none;
	}
	.container article{
		width:155px;
	}
	.container article img {
		height: 98px;
		width: 155px;
	}
}
@media screen and (max-width:480px){
	.gallery, .search-form, .menu, .mob-menu-cont .main-text{
		display:none;
	}
	.mob-line{
		display:block;
	}
	.mob-menu-right-pan{
		float:right;
		width:132px;
		border-left:1px solid #4C4C4C;
	}
	.reserve-but{
		display:block;
		float:none;
		border:1px solid #4C4C4C;
		background: #77bade; /* Old browsers */
		background: -moz-linear-gradient(top, #77bade 0%, #77bade 45%, #61a1c5 50%, #61a1c5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bade), color-stop(45%,#77bade), color-stop(50%,#61a1c5), color-stop(100%,#61a1c5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* IE10+ */
		background: linear-gradient(to bottom, #77bade 0%,#77bade 45%,#61a1c5 50%,#61a1c5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bade', endColorstr='#61a1c5',GradientType=0 ); /* IE6-9 */
		width:auto;
		height:25px;
		color:#fff !important;
		font-size:18px;
		text-transform:uppercase;
		text-align:center;
		padding:10px 0 10px;
	}
	.phone-but{
		float:left;
		border-right:3px solid #fff;
		border-left:3px solid #fff;
		display:block;
		height:47px;
	}
	.reserve-but img{
		width:174px;
		display:inline-block;
	}
	.phone-but img{
		width:63px;
		display:inline-block;
	}
	.three-twenty{
		display:block;
		height:auto;
		height:47px;
		border:none;
	}
	.mob-menu{
		top:50px;
	}
	.category-menu{
		display:block;
		margin:auto;
	}
	.menu-switch{
		background:url("../images/mob-menu-img.gif") no-repeat scroll center center #543930;
		width:63px;
		height:47px;
		float:right;
		margin:0;
		cursor:pointer;
	}
	.close-menu{
		background:url(../images/close-menu.gif) no-repeat center center #543930;
		width:63px;
		height:47px;
		float:right;
		margin:0;
		cursor:pointer;
	}
	.mob-menu ul li.contactus{
		display:none;
	}
}
@media screen and (max-width:420px){
	.category-menu{
		display:block;
		margin:auto;
	}
}
@media screen and (max-width:320px){
	.reserve-but img{
		width:174px;
		display:inline-block;
	}
	.phone-but img{
		width:63px;
		display:inline-block;
	}
	.mob-menu-cont{
		display:none;
	}
	.three-twenty{
		display:block;
		height:auto;
		height:47px;
		border:none;
	}
	.category-menu{
		display:block;
		margin:auto;
	}
}
@media screen and (max-width:300px){
	.phone-but img {
		width: 44px;
	}
	.three-twenty{
		height:33px;
	}
	.mob-menu{
		top:38px;
	}
	
	.mob-menu-right-pan {
		width: 94px;
	}
	.phone-but{
		height:33px;
	}
	.reserve-but {
		font-size: 15px;
		height: 19px;
		padding: 6px 0;
	}
	.menu-switch{
		height:33px;
		width:44px;
	}
	.close-menu{
		height:33px;
		width:44px;
	}
	.category-menu{
		display:block;
		margin:auto;
	}
}

/* calender CSS starts */

/* Default styling for jQuery Datepicker v4.1.0. */
.datepick {
	background-color: #fff;
	color: #000;
	border: 1px solid #444;
	border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	-webkit-border-radius: 0.25em;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 90%;
}
.datepick-rtl {
	direction: rtl;
}
.datepick-popup {
	z-index: 99999;
}
.datepick-disable {
	position: absolute;
	z-index: 100;
	background-color: white;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.datepick a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 3px 0 3px;
	font-size:90%;
}
.datepick a.datepick-disabled {
	color: #fff;
	cursor: auto;
}
.datepick button {
	margin: 0.25em;
	padding: 0.125em 0em;
	background-color: #fcc;
	border: none;
	border-radius: 0.25em;
	-moz-border-radius: 0.25em;
	-webkit-border-radius: 0.25em;
	font-weight: bold;
}
.datepick-nav, .datepick-ctrl {
	float: left;
	width: 100%;
	background-color: #5C3528;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	height: 1.8em;
}
.datepick-ctrl {
	background-color: #C2C2C2;
}
.datepick-cmd {
	width: 30%;
}
.datepick-cmd:hover {
	background-color: #814B39;
	height: 1.8em;
}
.datepick-ctrl .datepick-cmd:hover {
	background-color: #9dc6eb;
}
.datepick-cmd-prevJump, .datepick-cmd-nextJump {
	width: 8%;
}
a.datepick-cmd {
	height: 2em;
}
button.datepick-cmd {
	text-align: center;
}
.datepick-cmd-prev, .datepick-cmd-prevJump, .datepick-cmd-clear {
	float: left;
	padding-left: 2%;
}
.datepick-cmd-current, .datepick-cmd-today {
	float: left;
	width: 35%;
	text-align: center;
}
.datepick-cmd-next, .datepick-cmd-nextJump, .datepick-cmd-close {
	float: right;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump,
.datepick-rtl .datepick-cmd-clear {
	float: right;
	padding-left: 0%;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today {
	float: right;
}
.datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump,
.datepick-rtl .datepick-cmd-close {
	float: left;
	padding-left: 2%;
	padding-right: 0%;
	text-align: left;
}
.datepick-month-nav {
	float: left;
	background-color: #777;
	text-align: center;
}
.datepick-month-nav div {
	float: left;
	width: 12.5%;
	margin: 1%;
	padding: 1%;
}
.datepick-month-nav span {
	color: #888;
}
.datepick-month-row {
	float: left;
}
.datepick-month {
	float: left;
	width: 15em;
	border: 1px solid #fff;
	text-align: center;
}
.datepick-month-header, .datepick-month-header select, .datepick-month-header input {
	height: 2em;
	background-color: #81574A;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 80%;
	padding: 7px 0 0 0;
}
.datepick-month-header select, .datepick-month-header input {
	height: 1.4em;
	border: none;
	font-size: 100%;
}
.datepick-month-header select{
	padding:0;
}
.datepick-month-header input {
	position: absolute;
	display: none;
}
.datepick-month table {
	width: 100%;
	border-collapse: collapse;
}
.datepick-month thead {
	border-bottom: 1px solid #aaa;
}
.datepick-month th, .datepick-month td {
	margin: 0em;
	padding: 0em;
	font-weight: normal;
	text-align: center;
}
.datepick-month th {
	border: 1px solid #fff;
}
.datepick-month th, .datepick-month th a {
	background-color: #F8F6F3;
	color: #814B39;
	padding: 0.2em 0 0 0;
}
.datepick-month td {
	background-color: #eeeae8;
	border: 1px solid #fff;
}
.datepick-month td.datepick-week {
	border: 1px solid #777;
}
.datepick-month td.datepick-week * {
	background-color: #777;
	color: #fff;
	border: none;
}
.datepick-month a {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
	background-color: #E6DBD4;
	color: #7C5B4F;
	text-decoration: none;
}
.datepick-month span {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
}
.datepick-month td span {
	color: #888;
}
.datepick-month td .datepick-other-month {
	background-color: #F8F6F3;
}
.datepick-month td .datepick-weekend {
	background-color: #e3dbd5;
}
.datepick-month td .datepick-today {
	background-color: #f0c0c0;
}
.datepick-month td .datepick-highlight {
	background-color: #9dc6eb;
}
.datepick-month td .datepick-selected {
	background-color: #af927d;
	color: #fff;
}
.datepick-month th.datepick-week {
	background-color: #777;
	color: #fff;
}
.datepick-status {
	clear: both;
	background-color: #ddd;
	text-align: center;
}
.datepick-clear-fix {
	clear: both;
}


/* calender CSS ends */

/* calender Style CSS starts */

@import "ui.datepick.css";

.ui-widget-header a,
.ui-widget-header select {
	color: #222222; /* Set (.ui-widget-header a) colour from theme here */
}
.ui-widget-header a:hover {
	background-color: #5a9d1a; /* Set (.ui-state-hover) colours from theme here */
	color: #ffffff;
}
.ui-widget-header select,
.ui-widget-header option {
	background-color: #d3e9a0; /* Set (.ui-widget-header) background colour from theme here */
}
.ui-state-highlight a {
	color: #363636; /* Set (.ui-state-highlight) colour from theme here */
}


/* calender Style CSS ends */